# GoogleChartTitle Class Reference

Inheritance diagram for GoogleChartTitle:
[legend]

List of all members.

## Public Member Functions

| __construct ($title)
| toString ()

## Static Public Member Functions

static | create ($title)

## Static Protected Attributes

static | $paramName = 'chtt'

## Private Attributes

| $title = null

## Detailed Description

Definition at line 15 of file GoogleChartTitle.class.php.

## Constructor & Destructor Documentation

GoogleChartTitle::__construct | ( | $ | title | ) |

Definition at line 29 of file GoogleChartTitle.class.php.

References $title.

## Member Function Documentation

static GoogleChartTitle::create | ( | $ | title | ) | `[static]`

Returns:
  GoogleChartTitle

Definition at line 24 of file GoogleChartTitle.class.php.

References $title.

GoogleChartTitle::toString | ( |  | ) |

Implements Stringable.

Definition at line 34 of file GoogleChartTitle.class.php.

## Member Data Documentation

GoogleChartTitle::$paramName = 'chtt'`[static, protected]`

Definition at line 17 of file GoogleChartTitle.class.php.

GoogleChartTitle::$title = null`[private]`

Definition at line 19 of file GoogleChartTitle.class.php.

Referenced by __construct(), and create().

The documentation for this class was generated from the following file:

- main/Charts/Google/GoogleChartTitle.class.php